@charset "utf-8";
@import url("https://www.oozeki-shop.sbs/data/bunkoya/image/include/newstyle.css");
#menu_container {
 margin: 1.5em 0;
}
#menu_container * {
 box-sizing: border-box;
}
#menu_container a {
 text-decoration: none;
 color: #000;
}
#menu_container li a {
 font-size: 0.85em;
 line-height: 1.4;
 font-weight: normal;
}
#menu_container a:hover {
 opacity: 0.7;
}
/*========================================
	柄一覧
========================================*/
#menu_container dl {
 display: flex;
 justify-content: flex-start;
 flex-wrap: wrap;
 margin-bottom: 0.5em;
}
#menu_container dt {
 background:url("https://www.oozeki-shop.sbs/data/bunkoya/image/category/95th/bg.jpg")no-repeat left top;
 background-size:cover;
 margin-bottom: 1em;
 width: 100%;
}
#menu_container dt strong:before {
 content: "[";
 margin-right: 0.2em;
}
#menu_container dt strong:after {
 content: "]";
 margin-left: 0.2em;
}
#menu_container dt a {
 display: block;
 width: 100%;
 height: 100%;
 padding: 0.8em 1em;
 position: relative;
}
#menu_container dt a:after {
 content: "TOP »";
 display: block;
 width: 4em;
 height: 1em;
 line-height: 1;
 position: absolute;
 right: 1em;
 bottom: 1em;
 text-align: right;
}
#menu_container dd {
 width: 24%;
 margin: 0.2em 0.5%;
}
#menu_container dd a {
 display: block;
 border: 0.1em solid #ccc;
}
#menu_container dd img {
 width: 100%;
}
@media screen and (min-width:649px) { /*pc*/
 #menu_container dt {
  font-size: 1.4em;
 }
 #menu_container dt a:after {
  top: 0;
  bottom: 0;
  margin: auto;
 }
}
/*========================================
	アイテム一覧
========================================*/
#menu_container .title {
  background:url("https://www.oozeki-shop.sbs/data/bunkoya/image/category/95th/bg.jpg")no-repeat left top;
 background-size:cover;
 padding: 0.5em 1em;
}
#menu_container ul {
 background: #fffcf9;
 padding: 0.5em;
 display: flex;
 flex-wrap: wrap; /*justify-content: space-between;*/
}
#menu_container li {
 margin: 0.2em 1%;
 width: 23%;
 position: relative;
}
#menu_container li img {
 border: 0.1em solid #ccc;
 max-width: 100%;
}
#menu_container li.limited span:last-child:before {
 content: "";
 display: block;
 width: 2em;
 height: 1em;
 background: url("https://www.oozeki-shop.sbs/data/bunkoya/image/free/other/limited-b.gif") no-repeat left top;
 background-size: contain;
 margin-right: 0.3em;
}

@media screen and (min-width:799px) { /*pc*/
 #menu_container li span {
  margin: 0 0.5em;
 }
 #menu_container li a {
  display: table;
  table-layout: fixed;
 }
 #menu_container li span {
  display: table-cell;
  vertical-align: middle;
 }
 #menu_container li span:first-child {
  width: 45%;
  padding-right: 0.7em;
 }
}
@media screen and (max-width:800px) { /*sph*/
 #menu_container li a {
  font-size: 0.5em;
  line-height: 1.2;
 }
 #menu_container li {
  width: 14.6%;
  overflow: hidden;
  text-align: center;
 }
 #menu_container li.limited span:last-child:before {
  width: 3.5em;
  height: 2.5em;
  position: absolute;
  left: 1%;
  top: 0;
 }
 #menu_container li span:last-child {
  margin-top: 0.2em;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
 }
}
@media screen and (max-width:650px) { /*sph2*/
 #menu_container li {
  width: 23%;
 }
}


/*========================================
帯
========================================*/
.contents_obi{margin-bottom:1em;text-align:center;}
.contents_obi img{max-width:100%;margin:0 auto;display:block;}